# Uses of Class
jebl.evolution.align.scores.AminoAcidScores

Packages that use AminoAcidScores
Package
Description
jebl.evolution.align.scores

## Uses of AminoAcidScores in jebl.evolution.align.scores

Subclasses of AminoAcidScores in jebl.evolution.align.scores
Modifier and Type
Class
Description
`class`
`Blosum45`
`class`
`Blosum50`
`class`
`Blosum55`
`class`
`Blosum60`
`class`
`Blosum62`
`class`
`Blosum65`
`class`
`Blosum70`
`class`
`Blosum75`
`class`
`Blosum80`
`class`
`Blosum85`
`class`
`Blosum90`
`class`
`Pam100`
`class`
`Pam110`
`class`
`Pam120`
`class`
`Pam130`
`class`
`Pam140`
`class`
`Pam150`
`class`
`Pam160`
`class`
`Pam170`
`class`
`Pam180`
`class`
`Pam190`
`class`
`Pam200`
`class`
`Pam210`
`class`
`Pam220`
`class`
`Pam230`
`class`
`Pam240`
`class`
`Pam250`
Fields in jebl.evolution.align.scores declared as AminoAcidScores
Modifier and Type
Field
Description
`static final AminoAcidScores`
ScoresFactory.`AMINO_ACID_IDENTITY`
Methods in jebl.evolution.align.scores that return AminoAcidScores
Modifier and Type
Method
Description
`static AminoAcidScores[]`
ScoresFactory.`getAvailableAminoAcidScores()`